{
  "model": {
    "type": "select",
    "property": "custom_model_data",
    "cases": [
      {"when":"wishlist:headpat", "model":{"type":"model","model":"headpat:item/headpat"}},
      {"when":"wishlist:dictionary", "model":{"type":"model","model":"dictionary:item/dictionary"}},
      {"when":"wishlist:cushion", "model":{"type":"model","model":"cushion:item/cushion"}}
    ],
    "fallback": {
      "type": "minecraft:model",
      "model": "minecraft:item/name_tag"
    }
  }
}

